<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for history in transaction package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  history module in transaction package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'History',
    'names'         => 'Histories',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Histories',
        'sub'   => 'Histories',
        'list'  => 'List of histories',
        'edit'  => 'Edit history',
        'create'    => 'Create new history'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'user_id'                    => '',
        'amount'                     => '',
        'transaction_type'           => '',
        'description'                => '',
        'payment_thro'               => '',
        'transaction_id'             => '',
        'payment_address'            => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'user_id'                    => 'Transporter',
        'amount'                     => 'Amount',
        'transaction_type'           => 'Transaction Type',
        'description'                => 'Description',
        'payment_thro'               => 'Payment Through',
        'transaction_id'             => 'Transaction Id',
        'payment_address'            => 'Payment Address',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'user_id'                    => ['name' => 'Transporter', 'data-column' => 1, 'checked'],
        'amount'                     => ['name' => 'Amount', 'data-column' => 2, 'checked'],
        'transaction_type'           => ['name' => 'Transaction Type', 'data-column' => 3, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 4, 'checked'],
        'payment_thro'               => ['name' => 'Payment Through', 'data-column' => 5, 'checked'],
        'transaction_id'             => ['name' => 'Transaction Id', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Histories',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
