<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateHistoriesTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: histories
         */
        Schema::create('histories', function ($table) {
            $table->increments('id');
            $table->integer('user_id')->nullable();
            $table->string('amount', 255)->nullable();
            $table->string('transaction_type', 255)->nullable();
            $table->text('description')->nullable();
            $table->string('payment_thro', 255)->nullable();
            $table->string('transaction_id', 255)->nullable();
            $table->string('payment_address', 50)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('histories');
    }
}
