Lavalite package that provides transaction management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/transaction`.

    "litecms/transaction": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Transaction\Providers\TransactionServiceProvider::class,

And also add it to alias

    'Transaction'  => Litecms\Transaction\Facades\Transaction::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\TransactionTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Transaction\Providers\TransactionServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Transaction\Providers\TransactionServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Transaction\Providers\TransactionServiceProvider" --tag="view"


## Usage


